#English strings go here
pl:
  js:
    calendar:
      create_new: 'Utwórz nowy kalendarz'
      title: 'Kalendarz'
      too_many: 'Łącznie pakietów roboczych jest %{count}, ale pokazać można tylko %{max}.'
      unsaved_title: 'Kalendarz bez nazwy'
